set term png

set xrange [0:0.5]
set yrange [0:5000]

set xlabel "Shape parameter"
set ylabel "Sample size"

set palette rgbformulae 21, 22, 23

set cbtics ("0" 0, "0.25" 250, "0.5" 500, "0.75" 750, "1" 1000)

unset grid

set output "sens-ks-0-01.png"
plot "sensitivity_ks.txt" using 2:1:3 with image pixels

set output "sens-ks-0-05.png"
plot "sensitivity_ks.txt" using 2:1:4 with image pixels

set output "sens-ad-0-01.png"
plot "sensitivity_ad.txt" using 2:1:3 with image pixels

set output "sens-ad-0-05.png"
plot "sensitivity_ad.txt" using 2:1:4 with image pixels

set output "sens-mad-0-01.png"
plot "sensitivity_mad.txt" using 2:1:3 with image pixels

set output "sens-mad-0-05.png"
plot "sensitivity_mad.txt" using 2:1:4 with image pixels

